ServerConductor/Blade Server Manager Description and Reference

### 3.3.2 Setting the details (console service)

You can set the details of the console service. To do this, click the Set Details button.

The following subsections describe the details that can be set in the console service

Organization of this subsection
  (1) Network (Common) information
  (2) Network (Service) information
  (3) View information
  (4) Popup Notification information

#### (1) Network (Common) information

You can set information common to the network. To do this, in the Environment Settings Utility dialog box, click the Network (Common) tab.

On this tabbed page, you can set the following information:

Item | Setting
--- | ---
Sending timeout period | Set the sending timeout time in seconds. The permitted value range is from 1 to 3600 seconds. The default is 30 seconds.
Specify the IP address used in multiple IP address configurations | When multiple LAN boards have been installed, select this check box and set the IP address to be used.

Sending timeout period
  The sending timeout period is the retry interval for transmission in the event of a transmission error between manager and agent services or between manager and console services.

#### (2) Network (Service) information

You can set information about the network service. To do this, in the Environment Settings Utility dialog box, click the Network (Service) tab.

On this tabbed page, you can set the following information:

Item | Setting
--- | ---
Idle session time (console service) | Set the amount of time (in seconds) before the session is to be closed when there is no communication between the console and manager services. The permitted value range is from 0 to 7,200. The default is 900 seconds. If there are no charges for the communication line with the manager service because of the network in use (such as a LAN), you can set the value 0. When 0 is set, the session will not be closed.
Command timeout period | Set the wait time (in seconds) for a response to a transmission from the console service to an agent service. The permitted value range is from 1 to 600. The default is 180 seconds.
Keep alive | Set whether the connection between the console service and the manager service is to be kept open. Once you select this check box, you can set a keep-alive interval in seconds. The permitted value range for the keep-alive interval is from 1 to 3,600. The default is that the keep-alive option is not selected. When the keep-alive option is selected, the default keep-alive interval is 600 seconds.
Collect communication log | Select this check box to collect a communication log.

Command timeout period
  The command timeout period is the amount of time the system is to wait for a response to be returned during communication from the console service to an agent service.

Keep alive
  Keep alive is a function for periodically checking the line between services for interruptions.
  With ServerConductor, the keep-alive function between the console and agent services is set as follows:

Note
  When you use a line for which there are charges, such as a telephone line, you should not select the keep-alive option. When you set a keep-alive interval, make sure that the specified value is greater than the command timeout value.

#### (3) View information

You can set information about displaying the time difference when the console service is used. To do this, in the Environment Settings Utility dialog box, click the View tab.

To display the time difference, select the View of Time Differences check box.

#### (4) Popup Notification information

You can set information about displaying alert or data updating notifications that are sent from hosts to the console service. To do this, in the Environment Settings Utility dialog box, click the Popup Notification tab.

On this tabbed page, you can set the following information:

Item | Setting
--- | ---
Dialog box type | Select the types of dialog boxes for which popup notifications are to be sent. To send popup notifications, select the check boxes for the applicable dialog box types. The default is that the following are selected: Alert notification, Password change notification, Grouping data update notification, and Inventory database update notification.

All Rights Reserved. Copyright (C) 2006, Hitachi, Ltd.